Function
assignNextS
Assigns another EdgeStump to the next source pointer.
assignNextS(es, es2)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump
es2 | Pointer to the following EdgeStump. Types: EdgeStump

Remarks
EdgeStumps can be configured to have no source. Then there is no next source pointer.
Return Values
void
See Also
getNextS, nextS
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46